@charset "utf-8";
/* CSS Document */

body{ 
	
	width:100%; 
	margin:0 0 0 0; 
	background:#FFF;
	}

#wraper{ 

	width:1000px; 
	margin:0 auto;
	}
	
.header{ 
	height:125px; 
	width:1000px;
	float:left;
	margin:0px;
	padding:0px;
	}
	
.logo{
	
	height:59px;
	width:500px;
	float:left;
	margin-top:35px;
	margin-left:252px;
}

.nav{ 
	 width:1000px;
	 float:left;  
	 height:59px;
	 background:url(../images/Nav_bg.jpg) repeat-x;
	
	 }
	 
.nav ul{float:left;}
	
.nav ul li{
	
	float:left;   
	list-style:none;
	}

.nav ul li a{
	
	float:left; 
	font-size:14px; 
	color:#fff; 
	padding:13px 36px 9px;  
	font-family:ARIAL;  
	text-decoration:none; 
	line-height:3px;
	font-weight:bold;
}

.nav ul li a:hover{ 

	color: #000;
	}
	
	
.banner{
	
	height:405px; 
	width:1000px;
	float:left;
	margin-top:17px;
}
	
.container{
	height:auto;
	width:968px;
	float:left;
	margin-left:16px;
}

.con_left{
	
	height:auto; 
	width:227px;
	float:left;
	margin-top:30px;
}

.con_right{
	
	height:auto; 
	width:687px;
	float:left;
	margin-left:53px;
	margin-top:30px;
}

.heading_text{ 

	font-family:Arial;
	font-size:24px;
	color:#78a412;
	font-weight:bold;

}

.con_left_line{
	
	height:2px;; 
	width:222px;
	float:left;
	margin-top:10px;
	background:url(../images/left_line.jpg) no-repeat;
}
.con_right_line{
	
	height:2px;; 
	width:687px;
	float:left;
	margin-top:10px;
	background:url(../images/right_line.jpg) no-repeat;
}

.btm_nav_txt{ 

	font-family:Arial;
	font-size:14px;
	color:#747373;
	font-weight:bold;
	line-height:45px;
	margin-top:20px;
	margin-left:-32px;
}

.btm_nav_txt ul li{
	
	list-style:none;
	text-decoration:none;
}


.btm_nav_txt a{
	
	color:#747373;
	list-style:none;
	text-decoration:none;	
}

.btm_nav_txt a:hover{
	
	color:#78a412;
	
}

.nav_line_left{
	
	height:1px;
	width:222px;
	float:left;
	background:url(../images/btm_line_nav.png) no-repeat;
}

.p_text{ 

	font-family:Arial;
	font-size:13px;
	color:#1a1a19;
	line-height:20px;
	word-spacing:2px;
	margin-top:30px;

}

.read_more{ 

	font-family:Arial;
	font-size:15px;
	color:#5c9d00;
	word-spacing:2px;
	margin-left:27px;
	margin-top:5px;
	font-weight:bold;
	float:left;

}
.read_more a{
	
	color:#5c9d00;
	text-decoration:none;
}

.read_more a:hover{
	
	color:#747373;
}

.read_more_1{ 

	font-family:Arial;
	font-size:15px;
	color:#5c9d00;
	word-spacing:2px;
	font-weight:bold;
	float:left;

}

.read_more_1 a{
	
	color:#5c9d00;
	text-decoration:none;
}

.read_more_1 a:hover{
	
	color:#747373;
}


.footer{
	
	height:67px;
	width:967px;
	float:left;
	margin-left:16px;
	margin-top:36px;
	
}
.f_line{
	
	height:1px;
	width:967px;
	float:left;
	background:url(../images/footer_line.jpg) no-repeat;
}
.f_txt{
	
	font-family:Arial;
	font-size:14px;
	color:#669d19;
	text-align:left;
	margin-top:22px;
	margin-left:27px;
}

.f_txt a{
	
	font-weight:bold;
	color:#669d19;
}

.f_txt a:hover{
	
	color:#747373;
}




